span#otpError.GetOTP {
    position: relative;
    bottom: 0;
    padding-top: 0;
}
.Customforms.otpIncluded .phoneWrap {
    position: relative;
}
.Customforms.otpIncluded button#verifyOtpBtn[disabled] {
    opacity: 0.6;
    cursor: not-allowed;
}
.Customforms.otpIncluded .phoneWrap button#getOtpBtn {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 !important;
    background: none;
    border: none;
    font-size: 12px;
    font-weight: 400;
    color: green;
    cursor: pointer;
}
.Customforms.otpIncluded .phoneWrap button#getOtpBtn {
    display: none;
}
.Customforms.otpIncluded #otpBox label {
    display: none;
}
.Customforms.otpIncluded #otpBox input.otp-input {
    width: 25% !important;
    padding: 6px 16px;
    line-height: normal;
    height: max-content;
}
.Customforms.otpIncluded #otpBox p#otpMessage {
    font-size: 10px;
    line-height: normal;
    margin-top: -12px !important;
    margin-bottom: 5px;
}
.Customforms.otpIncluded p#timer {
    text-align: right;
    font-size: 10px !important;
    margin-bottom: 2px;
    margin-top: 0 !important;
}
.Customforms.otpIncluded .otpHandler {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1em;
}
.Customforms.otpIncluded button#resendOtpBtn {
    background: 0 0;
    border: none;
    font-size: 12px;
    font-weight: 400;
    color: #ff3185;
    cursor: pointer;
    margin-top: 0 !important;
    width: 100%;
    text-align: right;
    padding-bottom: 6px;
}
.Customforms.otpIncluded button#verifyOtpBtn {
    white-space: nowrap;
    background: none;
    border: none;
    font-size: 12px;
    font-weight: 400;
    color: green;
    cursor: pointer;
}
.Customforms.otpIncluded .GetOTP {
    color: #c95e5e;
    font-size: 10px;
    padding-top: 4px;
    display: block;
    position: absolute;
    bottom: -15px;
}